# Generated by makepkg 4.1.2
# Mon Aug 12 15:16:34 UTC 2013
pkgname = textadept-latest-stable
pkgver = 6.6-3
pkgdesc = A fast, minimalist, and ridiculously extensible cross-platform text editor. Package for GTK3.
url = http://foicica.com/textadept
builddate = 1376320594
packager = Unknown Packager
size = 5863424
arch = i686
license = MIT
conflict = textadept
provides = textadept
depend = gtk3
depend = lua
depend = desktop-file-utils
makepkgopt = strip
makepkgopt = docs
makepkgopt = libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
